[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.SetLimitBegin

SetLimitBegin - specifies the limit for the beginning of the zone

## Declaration

Source position: controls.pp line 2074

`protected procedure TDockZone.SetLimitBegin(`
`const AValue: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.